/*
 Theme Name:   David Temperley Theme
 Theme URI:    http://davidtemperley.com
 Description:  Cannyon Child Theme
 Author:       Michael Reed
 Author URI:   http://mikereedrhythm.com/
 Template:     cannyon
 Version:      1.0
*/

/*links*/
a {
	color:#26ad60 !important;
}
a:hover {
	color:#00aeef !important;
}
/* header */

div.mythemes-topper div.mythemes-header-antet a.mythemes-blog-title {
    color: rgba(255, 255, 255, 0.75) !important;
}

div.mythemes-topper nav.header-menu ul.mythemes-menu-list li a {
    color: #919497 !important;
}

div.mythemes-topper nav.header-menu ul.mythemes-menu-list >
li.current-menu-ancestor > a, div.mythemes-topper nav.header-menu
ul.mythemes-menu-list > li.current-menu-item > a {
    color: #ffffff !important;
}
div.mythemes-topper div.mythemes-header-antet a.mythemes-blog-title:hover {
    color: #ffffff !important;
}

div.mythemes-topper nav.header-menu ul.mythemes-menu-list li a:hover {
    color: #fff !important;
}



div.mythemes-header-antet div.overflow-wrapper {
    max-width: calc( 100% - 0px );
    max-width: -webkit-calc( 100% - 0px );
}



/*home page*/

div.header-item a {
	color:#929292 !important;
}
div.mythemes-header a.header-title {
	color:#ffffff !important;
}
div.mythemes-header a.header-description {
	color: rgba(255, 255, 255, 0.75) !important;
}
img.wp-image-78 {
    float: right;
    padding-left: 10px;
}

div.temp-headshot img {
    width: 200px !important;
    -webkit-border-radius: 100px !important;
    border-radius: 100px !important;
}

div.textwidget i.fa.fa-volume-up, div.textwidget i.fa.fa-pencil, div.textwidget i.fa.fa-envelope-o {
	font-size:100px;
	color:#000;
}
.col-sm-6.col-md-4.col-lg-4.header-item {
    text-align: center;
}

/* posts */
article div.meta {
	display:none;
}

body.blog article .post-thumbnail {
	max-height:200px !important;
}

/* general */
/* menu link colors */
/*div.mythemes-topper nav.header-menu ul.mythemes-menu-list > li.current-menu-ancestor > a, div.mythemes-topper nav.header-menu ul.mythemes-menu-list > li.current-menu-item > a {
    background-color: #A2AB58 !important;
} */

li.current-menu-item > a {
    background-color: transparent !important;
}
div.header-item a {
	color:#929292;
		-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
-ms-transition: all .5s ease-in-out;
-o-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;

}
div.header-item a i.fa {
    color: #26ad60 !important;
		-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
-ms-transition: all .5s ease-in-out;
-o-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;

}

div.header-item a:hover {
	color:#00aeef;
}
div.header-item a i.fa:hover {
    color: #00aeef !important;
}

a.mejs-audiotheme-mark {
	display:none !important;
}
/* stops blog images from scaling. If you'd liek to turn it back on, change 'static' to 'relative' */
body.blog article .overflow-wrapper {
    position: static !important;
}
/*title description */
div.mythemes-header-antet a.mythemes-blog-description {
	display:none !important;
}

/*site title */
div.mythemes-header-antet a.mythemes-blog-title {
    font-family: Lato, Helvetica, Arial, sans-serif, serif !important;
}

a.mythemes-blog-title {
    width: 300px !important;
    font-size: 25px !important;
}
/*content*/
.content {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
    background-color: #eceff4;
}
div.mythemes-white div.content{
	background-color:#fff;
}
.valign-cell-wrapper {
	position:relative !important;
}
div.mythemes-topper {
    border-bottom: solid 4px #26ad60;
}

div.mythemes-header div.valign-cell-wrapper .valign-cell {
	margin-top:-22px;
}

/*scale images*/
*:hover  > .effect-scale{

    -webkit-transform: scale(1.0) !important;

    -moz-transform: scale(1.0) !important;

    -o-transform: scale(1.0) !important;

    -ms-transform: scale(1.0) !important;

    transform: scale(1.0) !important;

}
article a.more-link {
	color: rgba( 255, 255, 255, 0.8) !important;
}